Activity log for bug #587241

Date Who What changed Old value New value Message
2010-05-29 13:41:22 Tomasz Melcer bug added bug
2010-05-29 14:02:08 Luca Invernizzi gtg: status New Fix Committed
2010-05-29 14:02:13 Luca Invernizzi gtg: importance Undecided Low
2010-05-29 14:02:13 Launchpad Janitor branch linked lp:gtg
2010-05-29 14:02:17 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-05-29 14:02:22 Luca Invernizzi gtg: milestone 0.3
2010-05-29 14:02:22 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-06-07 08:57:20 Lionel Dricot gtg: assignee Luca Invernizzi (invernizzi)
2011-08-09 09:34:57 Lionel Dricot gtg: milestone 0.3 0.2.9
2012-02-13 13:27:27 Izidor MatuĊĦov gtg: status Fix Committed Fix Released